export const sections = [
  { id: 'sec01', sectionName: 'All', total: 150 },
  { id: 'sec02', sectionName: 'Anal', total: 3 },
  { id: 'sec03', sectionName: 'Anal Creamplie', total: 7 },
  { id: 'sec04', sectionName: 'Ass Licking', total: 4 },
  { id: 'sec05', sectionName: 'Ass Smacking', total: 12 },
  { id: 'sec06', sectionName: 'Ball Licking', total: 5 },
  { id: 'sec07', sectionName: 'Big Dick', total: 9 },
  { id: 'sec08', sectionName: 'Blow Job', total: 3 },
  { id: 'sec09', sectionName: 'Bubble Butt', total: 2 },
  { id: 'sec10', sectionName: 'Cum in Mouth', total: 3 },
  { id: 'sec11', sectionName: 'Cum on Ass', total: 4 },
  { id: 'sec12', sectionName: 'Cum on Feet', total: 10 },
  { id: 'sec13', sectionName: 'Cum on Glasses', total: 4 },
  { id: 'sec14', sectionName: 'Cum on pussy', total: 16 },
  { id: 'sec15', sectionName: 'Cum on Stomach', total: 10 },
  { id: 'sec16', sectionName: 'Cum on tits', total: 8 },
  { id: 'sec17', sectionName: 'Cum Swapping', total: 4 },
  { id: 'sec19', sectionName: 'Deepthroating', total: 2 },
  { id: 'sec20', sectionName: 'Dominating', total: 10 },
  { id: 'sec21', sectionName: 'Double Penetration', total: 7 },
  { id: 'sec22', sectionName: 'Facial', total: 2 },
  { id: 'sec23', sectionName: 'Foot Fetish', total: 9 },
  { id: 'sec24', sectionName: 'Foursome', total: 7 },
  { id: 'sec25', sectionName: 'Fuck My Ass', total: 22 },
  { id: 'sec26', sectionName: 'Girls on Girl', total: 51 },
  { id: 'sec27', sectionName: 'Group Sex', total: 2 },
  { id: 'sec28', sectionName: 'Hand Job', total: 32 },
  { id: 'sec29', sectionName: 'Masturbation', total: 11 },
  { id: 'sec30', sectionName: 'Oil', total: 9 },
  { id: 'sec31', sectionName: 'Orgasm', total: 2 },
  { id: 'sec32', sectionName: 'Public Place', total: 4 },
];

export const navBarOptions = [
  {
    id: 'op1',
    name: 'HOME',
    path: '/',
    selected: false,
    show: ['curtain', 'footer'],
  },
  {
    id: 'op2',
    name: 'HER',
    path: '/her',
    selected: false,
    show: ['curtain', 'mobile', 'desktop', 'footer'],
  },
  {
    id: 'op3',
    name: 'POSITIONS',
    path: '/positions',
    selected: false,
    show: ['curtain', 'mobile', 'desktop', 'footer'],
  },
  {
    id: 'op4',
    name: 'DEVICES',
    path: '/devices',
    selected: false,
    show: ['curtain', 'desktop', 'footer'],
  },
  {
    id: 'op5',
    name: 'FAQS',
    path: '/faqs',
    selected: false,
    show: ['curtain', 'desktop', 'footer'],
  },
  {
    id: 'op6',
    name: 'NEWS',
    path: '/news',
    selected: false,
    show: ['desktop', 'footer'],
  },
  {
    id: 'op7',
    name: 'SYNC NOW',
    path: '/sync-now',
    selected: true,
    show: ['curtain', 'mobile', 'desktop'],
  },
];

export const cards = [
  {
    id: 'card-001',
    url: 'scene01',
    showMoreCategories: false,
    description: 'Lorem ipsum dolor, sit amet consectetur adipisicing elit. Provident error quas assumenda quibusdam laboriosam esse, repudiandae',
    newItem: true,
    showAllCategories: false,
    categories: [
      { name: 'Star Name Here', hidden: true },
      { name: 'Star Name Here', hidden: true },
      { name: 'Kiiroo', hidden: false },
      { name: 'Star Name Here', hidden: false },
    ],
    time: '50 min',
    quality: 'VR',
  },
  {
    id: 'card-002',
    url: 'scene02',
    showMoreCategories: false,
    description: 'Lorem ipsum dolor, sit amet consectetur adipisicing elit. Provident error quas assumenda quibusdam laboriosam esse, repudiandae',
    newItem: false,
    showAllCategories: false,
    categories: [
      { name: 'Star Name Here', hidden: true },
      { name: 'Star Name Here', hidden: true },
      { name: 'Kiiroo', hidden: false },
      { name: 'Star Name Here', hidden: false },
    ],
    time: '50 min',
    quality: '4K',
  },
  {
    id: 'card-003',
    url: 'scene03',
    showMoreCategories: false,
    description: 'Lorem ipsum dolor, sit amet consectetur adipisicing elit. Provident error quas assumenda quibusdam laboriosam esse, repudiandae',
    newItem: false,
    showAllCategories: false,
    categories: [
      { name: 'Star Name Here', hidden: false },
      { name: 'Star Name Here', hidden: false },
      { name: 'Kiiroo', hidden: true },
      { name: 'Star Name Here', hidden: true },
    ],
    time: '50 min',
    quality: 'VR',
  },
  {
    id: 'card-004',
    url: 'scene01',
    showMoreCategories: false,
    description: 'Lorem ipsum dolor, sit amet consectetur adipisicing elit. Provident error quas assumenda quibusdam laboriosam esse, repudiandae',
    newItem: false,
    showAllCategories: false,
    categories: [
      { name: 'Star Name Here', hidden: true },
      { name: 'Star Name Here', hidden: true },
      { name: 'Kiiroo', hidden: false },
      { name: 'Star Name Here', hidden: false },
    ],
    time: '50 min',
    quality: '4K',
  },
  {
    id: 'card-005',
    url: 'scene02',
    showMoreCategories: false,
    description: 'Lorem ipsum dolor, sit amet consectetur adipisicing elit. Provident error quas assumenda quibusdam laboriosam esse, repudiandae',
    newItem: false,
    showAllCategories: false,
    categories: [
      { name: 'Star Name Here', hidden: true },
      { name: 'Star Name Here', hidden: true },
      { name: 'Kiiroo', hidden: false },
      { name: 'Star Name Here', hidden: false },
    ],
    time: '50 min',
    quality: '4K',
  },
  {
    id: 'card-006',
    url: 'scene03',
    showMoreCategories: false,
    description: 'Lorem ipsum dolor, sit amet consectetur adipisicing elit. Provident error quas assumenda quibusdam laboriosam esse, repudiandae',
    newItem: false,
    showAllCategories: false,
    categories: [
      { name: 'Star Name Here', hidden: true },
      { name: 'Star Name Here', hidden: true },
      { name: 'Kiiroo', hidden: false },
      { name: 'Star Name Here', hidden: false },
    ],
    time: '50 min',
    quality: 'VR',
  },
  {
    id: 'card-007',
    url: 'scene01',
    showMoreCategories: false,
    description: 'Lorem ipsum dolor, sit amet consectetur adipisicing elit. Provident error quas assumenda quibusdam laboriosam esse, repudiandae',
    newItem: false,
    showAllCategories: false,
    categories: [
      { name: 'Star Name Here', hidden: true },
      { name: 'Star Name Here', hidden: true },
      { name: 'Kiiroo', hidden: false },
      { name: 'Star Name Here', hidden: false },
    ],
    time: '50 min',
    quality: '4K',
  },
  {
    id: 'card-008',
    url: 'scene02',
    showMoreCategories: false,
    description: 'Lorem ipsum dolor, sit amet consectetur adipisicing elit. Provident error quas assumenda quibusdam laboriosam esse, repudiandae',
    newItem: false,
    showAllCategories: false,
    categories: [
      { name: 'Star Name Here', hidden: true },
      { name: 'Star Name Here', hidden: true },
      { name: 'Kiiroo', hidden: false },
      { name: 'Star Name Here', hidden: false },
    ],
    time: '50 min',
    quality: 'VR',
  },
  {
    id: 'card-009',
    url: 'scene03',
    showMoreCategories: false,
    description: 'Lorem ipsum dolor, sit amet consectetur adipisicing elit. Provident error quas assumenda quibusdam laboriosam esse, repudiandae',
    newItem: false,
    showAllCategories: false,
    categories: [
      { name: 'Star Name Here', hidden: true },
      { name: 'Star Name Here', hidden: true },
      { name: 'Kiiroo', hidden: false },
      { name: 'Star Name Here', hidden: false },
    ],
    time: '50 min',
    quality: 'VR',
  },
  {
    id: 'card-010',
    url: 'scene01',
    showMoreCategories: false,
    description: 'Lorem ipsum dolor, sit amet consectetur adipisicing elit. Provident error quas assumenda quibusdam laboriosam esse, repudiandae',
    newItem: false,
    showAllCategories: false,
    categories: [
      { name: 'Star Name Here', hidden: true },
      { name: 'Star Name Here', hidden: true },
      { name: 'Kiiroo', hidden: false },
      { name: 'Star Name Here', hidden: false },
    ],
    time: '50 min',
    quality: '4K',
  },
];
